
D4Science Infrastructure - Task #8654

Remove VRE Folder D4Research-OpenIt from JCR Repo and storage

May 16, 2017 07:05 PM - Massimiliano Assante

Status: Rejected Start date: May 16, 2017

Priority: Normal Due date: May 26, 2017

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Since the D4Research-OpenIt has been undeployed the related VRE Folder should be deleted as well

Related issues:

Related to D4Science Infrastructure - Task #8296: OpenIt VRE and Redmine Proj... Closed May 15, 2017 May 15, 2017

History

#2 - May 16, 2017 07:05 PM - Massimiliano Assante

- Related to Task #8296: OpenIt VRE and Redmine Project removal added

#3 - Feb 18, 2019 12:54 PM - Pasquale Pagano

- Status changed from New to Rejected
